# Version SVN: $Id: user.registration.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Registration
text: |
  Hello [recipient:username],

  thank you for your registration at '[portal:name]'.

  To validate your account click the following link: <[recipient:linkValidation]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
